MVN

org.flowable : flowable-app-engine-api

Maven & Gradle

Dec 23, 2022
3 usages

Flowable - App Engine API

<dependency>
    <groupId>org.flowable</groupId>
    <artifactId>flowable-app-engine-api</artifactId>
    <version>7.0.0.M1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.flowable : flowable-app-engine-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 7.0.0.M1

All Versions

Choose a version of org.flowable : flowable-app-engine-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • flowable-app-engine-api-7.0.0.M1

    Dec 23, 2022
  • flowable-app-engine-api-6.8.0

    Dec 22, 2022
  • flowable-app-engine-api-6.7.2

    Dec 28, 2021
  • flowable-app-engine-api-6.7.1

    Nov 12, 2021
  • flowable-app-engine-api-6.7.0

    Aug 30, 2021
  • flowable-app-engine-api-6.6.0

    Oct 12, 2020
  • flowable-app-engine-api-6.5.0

    Jan 22, 2020
  • flowable-app-engine-api-6.4.2

    Jul 11, 2019
  • flowable-app-engine-api-6.4.1

    Jan 14, 2019
  • flowable-app-engine-api-6.4.0

    Oct 02, 2018
  • flowable-app-engine-api-6.3.1

    May 22, 2018

How to add a dependency to Maven

Add the following org.flowable : flowable-app-engine-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.flowable</groupId>
    <artifactId>flowable-app-engine-api</artifactId>
    <version>7.0.0.M1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.flowable : flowable-app-engine-api gradle dependency to your build.gradle file:

implementation 'org.flowable:flowable-app-engine-api:7.0.0.M1'

Gradle Kotlin DSL: Add the following org.flowable : flowable-app-engine-api gradle kotlin dependency to your build.gradle.kts file:

implementation("org.flowable:flowable-app-engine-api:7.0.0.M1")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.flowable : flowable-app-engine-api sbt scala dependency to your build.sbt file:

libraryDependencies += "org.flowable" % "flowable-app-engine-api" % "7.0.0.M1"